@charset "UTF-8";

section.novel {
	padding: 0 0 40px;
}

section.novel h3 {
	font-weight: 600;
	display: flex;
	align-items: center;
}

section.novel h3 span.triangle {
	display: block;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #413786;
	margin-right: 4px;
}

section.novel dl {
	margin-bottom: 60px;
}

section.novel dl.last {
	margin-bottom: 0px;
}

section.novel dl dd {
	margin-bottom: 20px;
}

section.novel dl dd:last-child {
	margin-bottom: 0px;
}

section.novel div.novelArea {
	width: 100%;
	height: auto;
	background: #fff;
	color: #333;
	border-radius: 6px;
	margin-bottom: 20px;
	padding: 10px 15px;
}

section.novel div.novelArea p {
	line-height: 2.3em;
}

section.novel div.btn {
	display: flex;
	align-items: center;
}

section.novel div.btn span.arrow {
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #843984;
	border-right: solid 2px #843984;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 6px;
}

section.novel div.btn a {
	display: block;
}

@media(min-width:1000px) {
	section.novel div.novelArea {
	padding: 20px 30px;
	}
}